
/* margin
-------------------------*/
.m00 { margin:  0px !important; }
.m05 { margin:  5px !important; }
.m10 { margin: 10px !important; }
.m15 { margin: 15px !important; }
.m20 { margin: 20px !important; }
.m25 { margin: 25px !important; }
.m30 { margin: 30px !important; }
.m35 { margin: 35px !important; }
.m40 { margin: 40px !important; }
.m45 { margin: 45px !important; }
.m50 { margin: 50px !important; }
.m55 { margin: 55px !important; }
.m60 { margin: 60px !important; }
.m65 { margin: 65px !important; }
.m70 { margin: 70px !important; }
.m75 { margin: 75px !important; }
.m80 { margin: 80px !important; }

.mt00 { margin-top:  0px !important; }
.mt05 { margin-top:  5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt25 { margin-top: 25px !important; }
.mt30 { margin-top: 30px !important; }
.mt35 { margin-top: 35px !important; }
.mt40 { margin-top: 40px !important; }
.mt45 { margin-top: 45px !important; }
.mt50 { margin-top: 50px !important; }
.mt55 { margin-top: 55px !important; }
.mt60 { margin-top: 60px !important; }
.mt65 { margin-top: 65px !important; }
.mt70 { margin-top: 70px !important; }
.mt75 { margin-top: 75px !important; }
.mt80 { margin-top: 80px !important; }

.mb00 { margin-bottom:  0px !important; }
.mb05 { margin-bottom:  5px !important; }
.mb07 { margin-bottom:  7px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb25 { margin-bottom: 25px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb35 { margin-bottom: 35px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb45 { margin-bottom: 45px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb55 { margin-bottom: 55px !important; }
.mb60 { margin-bottom: 60px !important; }
.mb65 { margin-bottom: 65px !important; }
.mb70 { margin-bottom: 70px !important; }
.mb75 { margin-bottom: 75px !important; }
.mb80 { margin-bottom: 80px !important; }

.mr00 { margin-right:  0px !important; }
.mr05 { margin-right:  5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr25 { margin-right: 25px !important; }
.mr30 { margin-right: 30px !important; }
.mr35 { margin-right: 35px !important; }
.mr40 { margin-right: 40px !important; }
.mr45 { margin-right: 45px !important; }
.mr50 { margin-right: 50px !important; }
.mr55 { margin-right: 55px !important; }
.mr60 { margin-right: 60px !important; }
.mr65 { margin-right: 65px !important; }
.mr70 { margin-right: 70px !important; }
.mr75 { margin-right: 75px !important; }
.mr80 { margin-right: 80px !important; }

.ml00 { margin-left:  0px !important; }
.ml05 { margin-left:  5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml25 { margin-left: 25px !important; }
.ml30 { margin-left: 30px !important; }
.ml35 { margin-left: 35px !important; }
.ml40 { margin-left: 40px !important; }
.ml45 { margin-left: 45px !important; }
.ml50 { margin-left: 50px !important; }
.ml55 { margin-left: 55px !important; }
.ml60 { margin-left: 60px !important; }
.ml65 { margin-left: 65px !important; }
.ml70 { margin-left: 70px !important; }
.ml75 { margin-left: 75px !important; }
.ml80 { margin-left: 80px !important; }


/* padding
-------------------------*/
.p00 { padding:  0px !important; }
.p05 { padding:  5px !important; }
.p10 { padding: 10px !important; }
.p15 { padding: 15px !important; }
.p20 { padding: 20px !important; }
.p25 { padding: 25px !important; }
.p30 { padding: 30px !important; }
.p35 { padding: 35px !important; }
.p40 { padding: 40px !important; }
.p45 { padding: 45px !important; }
.p50 { padding: 50px !important; }
.p55 { padding: 55px !important; }
.p60 { padding: 60px !important; }
.p65 { padding: 65px !important; }
.p70 { padding: 70px !important; }
.p75 { padding: 75px !important; }
.p80 { padding: 80px !important; }

.pt00 { padding-top:  0px !important; }
.pt05 { padding-top:  5px !important; }
.pt10 { padding-top: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pt25 { padding-top: 25px !important; }
.pt30 { padding-top: 30px !important; }
.pt35 { padding-top: 35px !important; }
.pt40 { padding-top: 40px !important; }
.pt45 { padding-top: 45px !important; }
.pt50 { padding-top: 50px !important; }
.pt55 { padding-top: 55px !important; }
.pt60 { padding-top: 60px !important; }
.pt65 { padding-top: 65px !important; }
.pt70 { padding-top: 70px !important; }
.pt75 { padding-top: 75px !important; }
.pt80 { padding-top: 80px !important; }

.pb00 { padding-bottom:  0px !important; }
.pb05 { padding-bottom:  5px !important; }
.pb10 { padding-bottom: 10px !important; }
.pb15 { padding-bottom: 15px !important; }
.pb20 { padding-bottom: 20px !important; }
.pb25 { padding-bottom: 25px !important; }
.pb30 { padding-bottom: 30px !important; }
.pb35 { padding-bottom: 35px !important; }
.pb40 { padding-bottom: 40px !important; }
.pb45 { padding-bottom: 45px !important; }
.pb50 { padding-bottom: 50px !important; }
.pb55 { padding-bottom: 55px !important; }
.pb60 { padding-bottom: 60px !important; }
.pb65 { padding-bottom: 65px !important; }
.pb70 { padding-bottom: 70px !important; }
.pb75 { padding-bottom: 75px !important; }
.pb80 { padding-bottom: 80px !important; }

.pr00 { padding-right:  0px !important; }
.pr05 { padding-right:  5px !important; }
.pr10 { padding-right: 10px !important; }
.pr15 { padding-right: 15px !important; }
.pr20 { padding-right: 20px !important; }
.pr25 { padding-right: 25px !important; }
.pr30 { padding-right: 30px !important; }
.pr35 { padding-right: 35px !important; }
.pr40 { padding-right: 40px !important; }
.pr45 { padding-right: 45px !important; }
.pr50 { padding-right: 50px !important; }
.pr55 { padding-right: 55px !important; }
.pr60 { padding-right: 60px !important; }
.pr65 { padding-right: 65px !important; }
.pr70 { padding-right: 70px !important; }
.pr75 { padding-right: 75px !important; }
.pr80 { padding-right: 80px !important; }

.pl00 { padding-left:  0px !important; }
.pl05 { padding-left:  5px !important; }
.pl10 { padding-left: 10px !important; }
.pl15 { padding-left: 15px !important; }
.pl20 { padding-left: 20px !important; }
.pl25 { padding-left: 25px !important; }
.pl30 { padding-left: 30px !important; }
.pl35 { padding-left: 35px !important; }
.pl40 { padding-left: 40px !important; }
.pl45 { padding-left: 45px !important; }
.pl50 { padding-left: 50px !important; }
.pl55 { padding-left: 55px !important; }
.pl60 { padding-left: 60px !important; }
.pl65 { padding-left: 65px !important; }
.pl70 { padding-left: 70px !important; }
.pl75 { padding-left: 75px !important; }
.pl80 { padding-left: 80px !important; }

.fs15{font-size:15px !important;}



.mg_top15 { margin-top: 15px; }
.mg_btm15 { margin-bottom: 15px; }
.mg_top20 { margin-top: 20px; }
.mg_btm20 { margin-bottom: 20px; }

.mg_lf5 { margin-left: 5px; }
.mg_lf10 { margin-left: 10px; }
.mg_rg5 { margin-right: 5px; }
.mg_rg10 { margin-right: 10px; }

.pd_top10 { padding-top:10px; }
.pd_btm10 { padding-bottom:10px; }
.pd_lf10 { padding-left:10px; }
.pd_rg10 { padding-right:10px; }

.pd_top20 { padding-top:20px; }
.pd_btm20 { padding-bottom:20px; }
.pd_lf20 { padding-left:20px; }
.pd_rg20 { padding-right:20px; }

.fixed-bottom {
  position: fixed;
  bottom: 24px;
}

/*--- レイヤートップ---*/
.slayer_top {
	padding:10px;
	margin:0 0 10px;
	overflow:hidden;
}

.top_l {
	float:left;
	text-align: center;
	width: 290px;
}
.top_r {
	float: right;
	width: 680px;
}
.top_r2 {
	float: right;
	width: 680px;
}
.top_r h2{
	color:#0096D6;
	font-size: 21px;
	font-weight: bold;
	line-height: 25px;
}
.top_r2 h2{
	color: #333333;
	font-size: 21px;
	font-weight: bold;
	line-height: 25px;
}

.top_r_mbox {
	border-top:1px #CCCCCC solid;
	padding: 20px;
	margin:5px 0;
}
.mbox_name {
	margin:0;
	font-weight: bold;
	font-size: 15px;
}
.mbox_parea {
	margin:8px 40px 15px;
}
.mbox_price {
	color:#D7410B;
	font-size: 19px;
	font-weight: bold;
	margin-left: 20px;
}

.mbox_nb {
    clear: both;
    margin: 10px 0 25px;
    overflow: hidden;
    padding: 0 10px;
    width: 980px;
}
.mbox_nbl {
	float: left;
	width: 300px;
}
.mbox_nbr {
	float: right;
	margin:0;
	padding-top: 10px;
	width:670px;
}
.mbox_nbr p{
	color: #666666;
    font-size: 10px;
    letter-spacing: 0.5px;
    line-height: 16px;
}
.btn_arear {
	float: right;
	margin-right: 10px;
}
/*---セカンドレイヤー---*/
#second_layer { width:100%; overflow:hidden; }

#second_layer .mbox_tax {
	color:#D7410B;
	font-weight: bold;
}
#second_layer .mbox_lineup {
	border-top:1px #CCCCCC solid;
	margin:20px 0;
	padding:20px 0;
	width:100%;
}

#second_layer .lineup_pro_box {
	border-bottom:1px #CCCCCC solid;
	margin-bottom:3px;
	padding:15px 20px 15px;
}
#second_layer .lineup_name {
	color:#333333;
	font-size:12px;
	font-weight: bold;
	letter-spacing:1px;
	line-height:18px;
	margin-left:1em; text-indent:-1em;
}
#second_layer .lineup_pro_box1 { float: left; width: 66%; padding-top: 0px; }
#second_layer .lineup_pro_box2 { float: left; width: 19%; text-align: right; padding-bottom: 0px; }
#second_layer .lineup_pro_box2 p{
	color: rgb(215, 65, 11);
	font-size: 13px;
	font-weight: bold;
	line-height: 19px;
	margin: 0px 5px;
}
#second_layer .lineup_pro_box3 { float: left; width: 15%; text-align: right; padding-top: 2px; }
#second_layer .boxl_price {
	font-size:13px;
	font-weight: bold;
	line-height:19px;
}
#second_layer .boxl_tax {
	font-weight: bold !important;
	font-size: 13px;
	margin-left: 5px;
}
#second_layer .lineup_pro_boxr { float: right; width: 15%; text-align: right; margin: 3px 0 0; }


/*---サードレイヤー---*/


.ttl_area{
	margin:10px auto 15px;
	padding:0;
	width:1000px;
}

.main_contents{
	width:1000px;
	margin:0 auto;
}

.main_contents_inner{
	padding:0;
	margin:30px 0;
	width:1000px;
	background:url("../images/cto_bg2color.gif") repeat-y 0 0;
} 

.top_contents{
	padding:10px;
	width: 980px;
	overflow: hidden;
}

.top_contents_left{
	float: left;
	width:290px;
	margin:0 auto;
	text-align: center;
}

.top_contents_right{
	float: right;
	width:680px;
}

.main_contents_box{
	margin:10px 0;
	padding:10;
	width:1000px;
	overflow: hidden;
}


#cto_3rd_naviBox{
	background: none repeat scroll 0 0 #FFFFFF;
	z-index:100;
	padding-top:10px;
	overflow:hidden;
	width:100%;
}

.main_contents_box_left{
	float: left;
	width:690px;
	margin-right:10px;
	padding:10px 0;
}

.main_contents_box_right{
	float: right;
	width:300px;
	position: relative;
}

.cto_3red_navi_list{
width:500px;
margin:3px 10px 0 0;
overflow:hidden;
float:left;
}

.cto_3red_navi_list li{
	float:left;
}

.cto_3red_navi_btn{
	float: right;
}
.cto_3red_navi_btn2{
	float: left;
	margin-bottom:7px;
	padding-top:5px;
	text-align: right;
	width: 180px;
}

#cto_3rd_naviBox .cto_3rd_navi {
	border-bottom:1px #999999 solid;
	width: 1000px;
	overflow:hidden;
	padding-bottom: 2px;
}

.cto_3red_navi_set {
	float: right;
	padding-top:10px;
	padding-right:10px;
	text-align: right;
	width: 290px;
}

#cto_3rd_naviBox .cto_3rd_navi a{
	color:#0096D6;
	font-size:16px;
	padding: 3px 15px;
	text-decoration: none;
	line-height:1.4;
}

#cto_3rd_naviBox .cto_3rd_navi a:hover{
	color:#006699;
	text-decoration: none;
}



#entry .cto_opBox { width: 100%; overflow: hidden; margin-bottom:10px; }
#entry .cto_opBoxL { float:left; padding:10px; width:12%; }
#entry .cto_opBoxL2 { float:left; padding:10px; width:80%; }
#entry .cto_opBoxL2 .opTitleBox { overflow:hidden; margin-bottom:5px; }
#entry .cto_opBoxL2 .opTitle { float:left; width:65%; }
#entry .cto_opBoxL2 .opTitle h2{ font-size:17px; font-weight: bold; }
#entry .txtInfo { margin:5px 0; font-size: 10px; }
#entry .cto_opBoxbd  { border:1px #CCCCCC solid; padding:10px; margin:8px 0 0; }

#sidebar .spBox {
	background-color:#FFF; padding:5px; margin-top:10px;
}
#sidebar .spBox h2{
	background-color:#0096D6; color:#FFFFFF; font-size:13px; font-weight: bold; padding: 5px; letter-spacing: 0;
}
#sidebar .spBox_tb {
	width:100%; height:300px; overflow:auto; margin:0;
}
#sidebar .spBox_tb .sp_title {
	background-color:#f5fbfd; padding:3px; font-size: 9px; border-bottom:1px #E7E7E7 solid; width:30%;
}
#sidebar .spBox_tb .sp_ditel {
	border-bottom:1px #E7E7E7 solid; padding:3px 5px; font-size: 10px; width:68%;
}


.mark_arrow_d{
	background:url('../images/arrow_pagedown.gif') no-repeat scroll 0 7px;
}

.linkarrow3 {color: #0096D6 !important; font-size: 10px; line-height: 12px;}
.txtcolor_cyan { color: #007DBA !important; }
.txt_cyan_big {
	color:#0096D6!important;
	font-size: 18px!important;
	font-weight:bold;
	line-height:20px!important;
}
.txt_cyan_mid {
	color:#0096D6!important;
	font-size: 16px!important;
	font-weight:bold;
	line-height:19px!important;
}

.txt_answer_area {
	margin-bottom: 20px;
	text-indent: -2.9em;
	margin-left: 2.9em;
}
.txt_answer_area span{
	color:#D7410B;
	font-size: 20px;
	font-weight:bold;
	margin:0 5px 3px 0;
}

/*---カテトップ---*/
#catetop_area {
	width:100%;
	margin:0;
	padding:0;
}
#catetop_area .txtlink_box {
	margin-bottom:20px;
	padding: 10px 0;
}
#catetop_area .f_box_bbt {
	width: 100%;
	overflow: hidden;
	border-bottom:1px #CCCCCC solid;
	padding-bottom: 5px;
}
#catetop_area .f_box_bbt span{
	font-size: 14px;
	line-height: 16px;
}
#catetop_area .f_left76 {
	float:left; width:82%;
}

#catetop_area .txtlink_big {
	font-size: 20px;
	font-weight: bold;
	line-height: 31px;
	letter-spacing: 0.5px;
}


#catetop_area .f_right17 {
	float: right;
	width: 16%;
}

.ds_inlbk_w105 { display: inline-block; width:105px !important; }

#catetop_area .f_box {
	width: 100%;
	overflow: hidden;
}

#catetop_area .f_box01 a{ text-align: left!important; }
#catetop_area .f_box02 a{ text-align: left!important; }
#catetop_area .f_box03 a{ text-align: left!important; }

#catetop_area .f_box01 {
	float: left;
	padding:0px;
	width: 30%;
}
#catetop_area .f_box02 {
	float: left;
	width: 30%;
	margin-left: 10px;
	border-left:1px #CCCCCC solid;
	padding-left:10px;
}
#catetop_area .f_box03 {
	float: left;
	width: 30%;
	margin-left: 10px;
	border-left:1px #CCCCCC solid;
	padding-left:10px;
}


#catetop_area .bnr_box {
	margin-bottom:10px;
	padding:0;
}

#catetop_area .bnr_box_left {
	float:left;
	margin:0 0 15px;
	padding:0;
}

#catetop_area .bnr_box_right {
	float:right;
	margin:0 0 15px 10px;
	padding:0;
}

#catetop_area .other_cam_title {
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	letter-spacing:1px;
}

#catetop_area .other_cambox {
	border-top:1px #CCCCCC solid;
	margin:10px 0;
	padding: 10px 5px;
}
#catetop_area .other_cambox a{
	font-size: 12px!important;
}

#catetop_area .other_cambox p{
	margin: 0px 0px 10px;
	letter-spacing: 1px;
	line-height:1.5;
	padding-left: 70px;
}


.mrk_cam {
	background: url('../images/txtlinkicon_lieft_cam.gif') no-repeat scroll 0px 1px transparent;
}
.mrk_newpro {
	background: url('../images/txtlinkicon_lieft_newpro.gif') no-repeat scroll 0px 1px transparent;
}
.mrk_info {
	background: url('../images/txtlinkicon_lieft_info.gif') no-repeat scroll 0px 1px transparent;
}
.mrk_rnk1 {
	background: url('../images/cate_ranking_icon1.gif') no-repeat scroll 0px 0px transparent;
}
.mrk_rnk2 {
	background: url('../images/cate_ranking_icon2.gif') no-repeat scroll 0px 0px transparent;
}
.mrk_rnk3 {
	background: url('../images/cate_ranking_icon3.gif') no-repeat scroll 0px 0px transparent;
}

#catetop_area .ranking_area {
	margin-bottom:40px;
	padding:0;
}
#catetop_area .ranking_area h2{
	font-size: 18px !important;
	font-weight: bold;
	line-height: 24px;
	letter-spacing:1px;
}

#catetop_area .ranking_box {
	border-top:1px #CCCCCC solid;
	margin:10px 0;
	padding: 10px 15px;
}

#catetop_area .ranking_box .d_txt {
	margin: 0;
	padding-left:48px;
	height: 55px;
}
#catetop_area .ranking_box .d_price {
	color:#D7410B;
	font-weight: bold;
	line-height:1.4 !important;
	margin:5px 0 0 48px;
}
#catetop_area .ranking_box .d_price span{
	font-size: 18px;
}


#catetop_area .lnup_area {
	margin-bottom:40px;
	padding:0;
}
#catetop_area .lnup_area h2{
	font-size: 18px;
	font-weight: bold;
	line-height: 24px;
	letter-spacing:1px;
}
#catetop_area .lnup_box {
	border-top:1px #CCCCCC solid;
	margin:10px auto;
	padding: 20px 0;
	text-align: center;
}


.txtind13 {
	margin-bottom:5px;
	margin-left:1.3em;
	text-indent:-1.3em;
}

.txtind1 {
	margin-bottom:5px;
	margin-left:1em;
	text-indent:-1em;
}
.txtind2 {
	margin-bottom:5px;
	margin-left:2em;
	text-indent:-2em;
}

.fl_Left{
	float: left;
}
.fl_Reft{
	float: right;
}

.line_box {
	border:1px #CCCCCC solid;
	margin:10px 0;
	padding:10px;
}
.line_boxtb {
	border-top:1px #CCCCCC solid;
	border-bottom:1px #CCCCCC solid;
	margin:10px 0;
	padding:10px;
}


/*---- 20140314 ----*/
.fs09 {font-size:9px !important;}
.fs10 {font-size:10px !important;}
.fs12 {font-size:12px !important;}
.fs13 {font-size:13px !important;}
.fs14 {font-size:14px !important;}
.fs16 {font-size:16px !important;}
.fs17 {font-size:17px !important;}
.fs18 {font-size:18px !important;}
.fs19 {font-size:19px !important;}
.fs20 {font-size:20px !important;}
.fs21 {font-size:21px !important;}



/*---- 201404 ----*/
.lh13{ line-height:1.3!important; }
.lh14{ line-height:1.4!important; }
.lh15{ line-height:1.5!important; }
.lh16{ line-height:1.6!important; }
.lh17{ line-height:1.7!important; }

.txtcolor_org { color:#D7410B !important; }
.txtcolor_w { color:#FFFFFF !important; }
.txtcolor_cyan2 { color:#0096D6 !important; }
.cyan_subTitle2 {
	border-left:4px #0096D6 solid!important;
	border-bottom:1px #0096D6 solid!important;
	border-top:none!important;
	border-right:none!important;
	color:#0096D6 !important;
	font-size: 17px;
	font-weight: bold;
	line-height:1.4;
	padding: 10px 20px;
	margin:0;
}

.bg_clr0096D6 { background-color:#0096D6 !important; }

.txt11_note666 {
	color:#666666;
	font-size:11px!important;
	letter-spacing:1px;
	line-height:1.3!important;
	margin-left:1.3em;
	text-indent:-1.3em;
}


.cyan_subTitle {
	border-bottom:1px #99CCFF solid;
	border-left:4px #0096D6 solid;
	padding-left:6px;
}
.cyan_subTitle h3{
	color:#0096D6;
	font-size:17px;
	font-weight:bold;
	line-height:1.7;
}

.bkgColorF2 { background-color: #F2F2F2; }
.listTop_dpAddon{
	border-top:1px #CCCCCC solid;
	border-bottom:1px #0096D6 solid;
	letter-spacing:0.5px;
	padding:3px;
	width:100%;
}

.listTop_dpAddon .list_m1{
	border-right:1px #0096D6 dotted;
	color:#999999;
	font-size:12px!important;
	width:8%;
}
.listTop_dpAddon .list_m2{
	border-right:1px #0096D6 dotted;
	color:#999999;
	font-size:12px!important;
	width:42%;
}
.listTop_dpAddon .list_m3{
	border-right:1px #0096D6 dotted;
	color:#999999;
	font-size:12px!important;
	width:11%;
}
.listTop_dpAddon .list_m4{
	border-right:1px #0096D6 dotted;
	color:#999999;
	font-size:12px!important;
	width:16%;
}
.listTop_dpAddon .list_m5{
	border-right:1px #0096D6 dotted;
	color:#999999;
	font-size:12px!important;
	width:10%;
}
.listTop_dpAddon .list_m6{
	border-right:none;
	color:#999999;
	font-size:12px!important;
	width:8%;
}

.listBox_dpAddon {
	border-bottom:1px #0096D6 dotted;
	padding:3px 3px 5px;
	margin-bottom:5px;
	width:100%;
}
.listBox_dpAddon .list1{
	font-size:12px!important;
	text-align:center;
	width:8%;
}
.listBox_dpAddon .list2{
	font-size:12px!important;
	padding-left:10px;
	width:42%;
}
.listBox_dpAddon .list3{
	font-size:12px!important;
	text-align:center;
	width:11%;
	white-space: nowrap;
}
.listBox_dpAddon .list4{
	font-size:12px!important;
	text-align:center;
	width:16%;
	white-space: nowrap;
}
.listBox_dpAddon .list5{
	font-size:12px!important;
	text-align:center;
	width:10%;
}
.listBox_dpAddon .list6{
	color:#999999;
	text-align:center;
	width:8%;
}

.listBox_note{
	letter-spacing: 1px;
	color:#0096D6;
}
.note_indent {
	line-height:1.3!important;
	margin-left:1em;
	text-indent:-1em;
}


/* 0509  */

dl.custom-select {
    background: none repeat scroll 0 0 #FFFFFF;
	position:absolute;
	width:600px;
	height: 50px;
    font-size: 16px;
	text-align: left;
}
dl.custom-select dt a {
	display: block;
    border: 2px solid #CCCCCC;
    color: #767676;
    display: inline-block;
    font-size: 16px;
    height: 32px;
	padding: 9px 10px 1px 10px;
	text-decoration: none;
	color: #007DBA;
	width:546px;
}

dl.custom-select dt a:hover, 
dl.custom-select dt a:focus, 
dl.custom-select dt a:active {
    border: 2px solid #5A5A5A;
}

dl.custom-select dd {
	position: absolute;
	top: 0;
	width:570px;
	padding: 3px 0 0;
}
dl.custom-select dd ul {
    background-color: #FFFFFF;
    border-color: -moz-use-text-color #5A5A5A #5A5A5A;
    border-style: none solid solid;
    border-width: medium 2px 2px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 43px;
    max-height: 258px;
    overflow-x: hidden;
    overflow-y: scroll;
}
dl.custom-select dd ul li {
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    font-size: 16px;
    text-decoration: none;
    vertical-align: middle;
}
dl.custom-select dd ul li a {
	display: block;
    padding: 10px;
	text-decoration: none;
	color:#000000;
}
dl.custom-select dd ul li a.selected,
dl.custom-select dd ul li a:hover, 
dl.custom-select dd ul li a:active{
	background:#007CBA;
	color:#FFFFFF;
} 
